Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/MARC-Singlefile/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/MARC-Singlefile/index/build.cfg	(revision 28925)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/MARC-Singlefile/index/build.cfg	(revision 28926)
@@ -1,5 +1,5 @@
-builddate	1391133565
+builddate	1395194875
 buildtype	mgpp
-earliestdatestamp	1391133546
+earliestdatestamp	1395194854
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	dc.Subject->SU
 indexfields	text	dc.Title,ex.dc.Title,Title	dc.Subject
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/MARC-Singlefile/index/rss-items.rdf
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/MARC-Singlefile/index/rss-items.rdf	(revision 28925)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/MARC-Singlefile/index/rss-items.rdf	(revision 28926)
@@ -1,936 +1,936 @@
 <item>
    <title>The LRU*WWW proxy cache document replacement algorithm / by Chung-yi Chang, Tony McGregor and Geoffrey Holmes.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s1</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s1</link>
 </item>
 <item>
    <title>A survey of software requirements specification practices in the New Zealand software industry / by Lindsay Groves...&#091;et.al.&#093;</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s2</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s2</link>
 </item>
 <item>
    <title>Automating iterative tasks with programming by demonstration : a user evaluation / by Gordon W. Paynter and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s3</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s3</link>
 </item>
 <item>
    <title>Facilitating multiple copy/paste operations / by Mark Apperley ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s4</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s4</link>
 </item>
 <item>
    <title>Browsing tree structures/ by Mark Apperley...&#091;et.al.&#093;</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s5</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s5</link>
 </item>
 <item>
    <title>Feature selection for discrete and numeric class machine learning / by Mark A. Hall.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s6</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s6</link>
 </item>
 <item>
    <title>A diagnostic tool for tree based supervised classification learning algorithms / by Geoffrey Holmes and Leonard Trigg.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s7</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s7</link>
 </item>
 <item>
    <title>Generating rule sets from model trees / Geoffrey Holmes, Mark Hall and Eibe Frank.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s8</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s8</link>
 </item>
 <item>
    <title>The Niupepa collection : opening the blinds on a window to the past / Te Taka Keegan, Sally Jo Cunningham and Mark Apperley.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s9</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s9</link>
 </item>
 <item>
    <title>Clustering with finite data from semi-parametric mixture distributions / by Yong Wang and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s10</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s10</link>
 </item>
 <item>
    <title>A compression-based algorithm for Chinese word segmentation / by W.J. Teahan ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s11</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s11</link>
 </item>
 <item>
    <title>Pace regression / by Yong Wang and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s12</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s12</link>
 </item>
 <item>
    <title>WEKA : practical machine learning tools and techniques with Java implementations / by Ian H. Witten ... &#091;et. al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s13</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s13</link>
 </item>
 <item>
    <title>Reduced-error pruning with significance tests / by Eibe Frank and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s14</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s14</link>
 </item>
 <item>
    <title>Lexical attraction for text compression / by Joscha Bach and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s15</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s15</link>
 </item>
 <item>
    <title>Managing multiple collections, multiple languages, and multiple media in a distributed digital library / by Ian H. Witten ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s16</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s16</link>
 </item>
 <item>
    <title>An evaluation of passage-level indexing strategies for a technical report archive / by Michael Williams.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s17</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s17</link>
 </item>
 <item>
    <title>Predicting apple bruising using machine learning / by G. Holmes ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s18</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s18</link>
 </item>
 <item>
    <title>A logic for the schema calculus / by Martin C. Henson and Steve Reeves.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s19</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s19</link>
 </item>
 <item>
    <title>Revising Z : semantics and logic / by Martin C. Henson and Steve Reeves.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s20</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s20</link>
 </item>
 <item>
    <title>Making oral history accessible over the World Wide Web / by David Bainbridge and Sally Jo Cunningham.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s21</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s21</link>
 </item>
 <item>
    <title>Melody based tune retrieval over the World Wide Web / by David Bainbridge, Rodger J. McNab and Lloyd Smith.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s22</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s22</link>
 </item>
 <item>
    <title>Link as you type : using key phrases for automated dynamic link generation / Steve Jones.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s23</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s23</link>
 </item>
 <item>
    <title>Naive Bayes for regression / by Eibe Frank ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s24</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s24</link>
 </item>
 <item>
    <title>Measuring ATM traffic : final report for New Zealand Telecom / J. Cleary ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s25</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s25</link>
 </item>
 <item>
    <title>An analysis of usage of a digital library / by Steve Jones, Sally Jo Cunningham and Rodger McNab.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s26</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s26</link>
 </item>
 <item>
    <title>Proceedings of CBISE'98 : CAiSEÂ®98 Workshop on Component Based Information Systems Engineering / edited by John Grundy.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s27</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s27</link>
 </item>
 <item>
    <title>An entropy gain measure of numeric prediction performance / by Leonard Trigg.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s28</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s28</link>
 </item>
 <item>
    <title>Experiences with a weighted decision tree learner / by John G. Cleary and Leonard E. Trigg.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s29</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s29</link>
 </item>
 <item>
    <title>VQuery : a graphical user interface for Boolean query specification and dynamic result preview / by Steve Jones.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s30</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s30</link>
 </item>
 <item>
    <title>Generating accurate rule sets without global optimization / by Eibe Frank and Ian Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s31</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s31</link>
 </item>
 <item>
    <title>Boosting trees for cost-sensitive classifications / by Kai Ming Ting and Zijian Zheng.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s32</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s32</link>
 </item>
 <item>
    <title>Stacking bagged and dagged models / by Kai Ming Ting and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s33</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s33</link>
 </item>
 <item>
    <title>A sight-singing tutor / by Lloyd A. Smith and Rodger J. McNab.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s34</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s34</link>
 </item>
 <item>
    <title>Computer concepts without computers : a first course in computer science / by Geoffrey Holmes, Tony C. Smith and William J. Rogers.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s35</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s35</link>
 </item>
 <item>
    <title>Applications of machine learning in information retrieval / by Sally Jo Cunningham, James Littin and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s36</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s36</link>
 </item>
 <item>
    <title>A graphical notation for the design of information visualisations / by Matthew C. Humphrey.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s37</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s37</link>
 </item>
 <item>
    <title>Browsing in digital libraries : a phrase-based approach / by Craig Nevill-Manning, Ian H. Witten, Gordon W. Paynter.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s38</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s38</link>
 </item>
 <item>
    <title>A graphical user interface for Boolean query specification / by Steve Jones and Shona McInnes.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s39</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s39</link>
 </item>
 <item>
    <title>Stacked generalization : when does it work? / by Kai Ming Ting and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s40</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s40</link>
 </item>
 <item>
    <title>OZCHI '96 Industry Session : Sixth Australian Conference on Human-Computer Interaction / edited by Chris Phillips & Janis McKauge.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s41</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s41</link>
 </item>
 <item>
    <title>Effects of re-ordered memory operations on parallelism / by Richard H. Litten & John G. Cleary.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s42</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s42</link>
 </item>
 <item>
    <title>Constraints on parallelism beyond 10 instructions per cycle / by John G. Cleary ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s43</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s43</link>
 </item>
 <item>
    <title>Usability testing : a Malaysian study / by Alvin Yeo, Robert Barbour & Mark Apperley.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s44</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s44</link>
 </item>
 <item>
    <title>Language use in software / by Alvin Yeo and Robert Barbour.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s45</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s45</link>
 </item>
 <item>
    <title>Design issues for World Wide Web navigation visualisation tools / by Andy Cockburn and Steve Jones.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s46</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s46</link>
 </item>
 <item>
    <title>Strategies of internationalisation and localisation : a postmodernist's perspective / by Robert Barbour and Alvin Yeo.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s47</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s47</link>
 </item>
 <item>
    <title>Localising a spreadsheet : an Iban example / by Alvin Yeo and Robert Barbour.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s48</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s48</link>
 </item>
 <item>
    <title>Internationalising a spreadsheet for Pacific Basin languages / by Robert Barbour and Alvin Yeo.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s49</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s49</link>
 </item>
 <item>
    <title>Proceedings of the INTERACT97 combined workshop on CSCW in HCI-worldwide / &#091;edited&#093; by Matthias Rauterberg, Lars Oestreicher & John Grundy.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s50</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s50</link>
 </item>
 <item>
    <title>Learning from batched data : model combination vs data combination / by Kai Ming Ting, Boon Toh Low & Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s51</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s51</link>
 </item>
 <item>
    <title>Discovering inter-attribute relationships / by Geoffrey Holmes.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s52</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s52</link>
 </item>
 <item>
    <title>Using model trees for classification / Eibe Frank .. &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s53</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s53</link>
 </item>
 <item>
    <title>Freezing rich fragments of the World Wide Web / by Geoffrey Holmes and William J. Rogers.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s54</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s54</link>
 </item>
 <item>
    <title>Extracting text from PostScript / by Craig Nevill-Manning, Todd Reed and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s55</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s55</link>
 </item>
 <item>
    <title>A dynamic and flexible representation of social relationships in CSCW / by Steve Jones and Steve Marsh.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s56</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s56</link>
 </item>
 <item>
    <title>Notes : an experiment in CSCW /  by Mark Apperley ... &#091;et al.&#093;</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s57</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s57</link>
 </item>
 <item>
    <title>Learning agents : from user study to implementation / by David Maulsby, Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s58</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s58</link>
 </item>
 <item>
    <title>A non-linear, criterion-referenced grading scheme for a computer literacy course / by Bill Rogers, Phillip Treweek, Sally Jo Cunningham.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s59</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s59</link>
 </item>
 <item>
    <title>Conservative parallel simulation of ATM networks / by John G. Cleary and Jya-Jang Tsai.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s60</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s60</link>
 </item>
 <item>
    <title>Keeping free-edited textual and graphical views of information consistent / by John C. Grundy and John G. Hosking.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s61</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s61</link>
 </item>
 <item>
    <title>Melody transcription for interactive applications / by Rodger J. McNab & Lloyd A. Smith.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s62</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s62</link>
 </item>
 <item>
    <title>Selecting multiway splits in decision trees / by Eibe Frank, Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s63</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s63</link>
 </item>
 <item>
    <title>Reconstructing Minard's graphic with the relational visualisation notation / by Matthew C. Humphrey.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s64</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s64</link>
 </item>
 <item>
    <title>An MDL estimate of the significance of rules / by John G. Cleary, Shane Legg, and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s65</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s65</link>
 </item>
 <item>
    <title>Proceedings of the OzCHI'96 Workshop on the Next Generation of CSCW Systems / edited by John Grundy.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s66</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s66</link>
 </item>
 <item>
    <title>Teaching students to critically evaluate the quality of Internet research resources / by Sally Jo Cunningham.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s67</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s67</link>
 </item>
 <item>
    <title>Timestamp representations for virtual sequences / by John G. Cleary, J.A. David McWha, Murray Pearson.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s68</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s68</link>
 </item>
 <item>
    <title>Identifying hierarchical structure in sequences : a linear-time algorithm / by Craig G. Nevill-Manning and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s69</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s69</link>
 </item>
 <item>
    <title>Authorship patterns in information systems / by Sally Jo Cunningham and Stuart M. Dillon.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s70</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s70</link>
 </item>
 <item>
    <title>Induction of model trees for predicting continuous classes / by Yong Wang and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s71</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s71</link>
 </item>
 <item>
    <title>Understanding what machine learning produces. Part II, Knowledge visualization techniques / by Matt Humphrey, Sally Jo Cunningham and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s72</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s72</link>
 </item>
 <item>
    <title>Visual analogy in creative design : case study of fractals and crochet lace / by Sally Jo Cunningham.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s73</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s73</link>
 </item>
 <item>
    <title>Software for the rest of the world / by Alvin Yeo and Robert H. Barbour.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s74</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s74</link>
 </item>
 <item>
    <title>Theory combination : an alternative to data combination / Kai Ming Ting, Boon Toh Low.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s75</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s75</link>
 </item>
 <item>
    <title>Machine learning applied to fourteen agricultural datasets / by Kirsten Thomson, Robert J. McQueen.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s76</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s76</link>
 </item>
 <item>
    <title>Serendipity : integrated environment support for process modelling, enactment and improvement / by John C. Grundy, John G. Hosking.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s77</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s77</link>
 </item>
 <item>
    <title>Compression and explanation using hierarchical grammars / by Craig G. Nevill-Manning and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s78</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s78</link>
 </item>
 <item>
    <title>CSCW in New Zealand : a snapshot / by Colin Blackett and Steve Reeves.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s79</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s79</link>
 </item>
 <item>
    <title>Digital libraries based on full-text retrieval / by Ian H. Witten, Craig G. Nevill-Manning and Sally Jo Cunningham.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s80</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s80</link>
 </item>
 <item>
    <title>Tree browsing / by Mark Apperley and Michael Chester.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s81</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s81</link>
 </item>
 <item>
    <title>Current techniques for measuring and modeling ATM traffic / by Murray Pearson ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s82</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s82</link>
 </item>
 <item>
    <title>High performance simulation for ATM network development / by John Cleary ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s83</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s83</link>
 </item>
 <item>
    <title>Visible-C : a simple visualisation for C data structures / by William J. Rogers.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s84</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s84</link>
 </item>
 <item>
    <title>Bi-level document image compression using layout information / by Stuart J. Inglis and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s85</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s85</link>
 </item>
 <item>
    <title>Bibliomania : what can we learn from the research literature / by Sally-Jo Cunningham, Nic Empson, Rawinia Kamau.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s86</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s86</link>
 </item>
 <item>
    <title>Obsolescence of computing literature / by Sally-Jo Cunningham &#091;and&#093; David Bocock.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s87</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s87</link>
 </item>
 <item>
    <title>The subset sum problem and arithmetic coding / Sean A. Irvine, John G. Cleary, Ingrid Rinsma-Melchert.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s88</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s88</link>
 </item>
 <item>
    <title>A New Zealand digital library for computer science research / by Ian H. Witten ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s89</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s89</link>
 </item>
 <item>
    <title>Developing CASE tools which support integrated development notations / by John C. Grundy and John R. Venable.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s90</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s90</link>
 </item>
 <item>
    <title>Interactive concept learning for end-user applications / by David Maulsby and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s91</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s91</link>
 </item>
 <item>
    <title>How Maui captured the sun : using a MUD for educational simulation / by Sally Jo Cunningham, Warren Williams.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s92</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s92</link>
 </item>
 <item>
    <title>Information retrieval programs on the Internet : tools for teaching IR / by Sally Jo Cunningham.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s93</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s93</link>
 </item>
 <item>
    <title>PICSIL : integrating graphic system design and automatic synthesis / by Murray W. Pearson, Paul J. Lyons and Mark D. Apperley.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s94</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s94</link>
 </item>
 <item>
    <title>Towards the digital music library : tune retrieval from acoustic input / Rodger J. McNab ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s95</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s95</link>
 </item>
 <item>
    <title>Teaching novice conceptual data modellers to become experts / by John R. Venable.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s96</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s96</link>
 </item>
 <item>
    <title>A logic for specifying and reasoning about cooperative environments / by Steve Reeves.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s97</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s97</link>
 </item>
 <item>
    <title>Towards an integrated refinement environment for formal program development / by Steve Reeves and John C. Grundy.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s98</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s98</link>
 </item>
 <item>
    <title>Writing anxiety in computer science students / by Sally Jo Cunningham, Geoff Holmes.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s99</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s99</link>
 </item>
 <item>
    <title>Building a public digital library based on full-text retrieval / by Ian H.Witten, Craig G. Nevill-Manning and Sally Jo Cunningham.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s100</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s100</link>
 </item>
 <item>
    <title>An investigation into the use of machine learning for determining oestrus in cows / by R. Scott Mitchell, Robert A. Sherlock and Lloyd A. Smith.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s101</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s101</link>
 </item>
 <item>
    <title>Signal processing for melody transcription / by Rodger J. McNab, Lloyd A. Smith and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s102</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s102</link>
 </item>
 <item>
    <title>A teaching and support tool for building formal models of graphical user-interfaces / by Steve Reeves.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s103</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s103</link>
 </item>
 <item>
    <title>Applying machine learning to subject classification and subject description for information retrieval / by Sally Jo Cunningham, Brent Summers.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s104</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s104</link>
 </item>
 <item>
    <title>The development of Holte's 1R classifier / by Craig Nevill-Manning, Geoff Holmes and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s105</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s105</link>
 </item>
 <item>
    <title>Instance-based learning : nearest neighbour with generalisation / by Brent Martin.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s106</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s106</link>
 </item>
 <item>
    <title>Applications for bibliometric research in the emerging digital library / by Sally Jo Cunningham & Mahendra Vallabh.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s107</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s107</link>
 </item>
 <item>
    <title>An empirical investigation of the obsolescence rate for information systems literature / by Sally Jo Cunningham.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s108</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s108</link>
 </item>
 <item>
    <title>The application of machine learning techniques to time-series data / by Scott Mitchell.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s109</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s109</link>
 </item>
 <item>
    <title>Video support for shared work-space interaction :  an empirical study / by Masood Masoodian, Mark Apperley and Lesley Frederikson.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s110</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s110</link>
 </item>
 <item>
    <title>Machine learning in practice : experience with agricultural databases / by Stephen R. Garner ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s111</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s111</link>
 </item>
 <item>
    <title>Subset selection using rough numeric dependency / by Tony C. Smith & Geoff Holmes.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s112</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s112</link>
 </item>
 <item>
    <title>Machine learning and statistics : a matter of perspective / by Sally Jo Cunningham.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s113</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s113</link>
 </item>
 <item>
    <title>Analysis of cow culling with a machine learning workbench / by Rhys DeWar and Robert J. McQueen.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s114</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s114</link>
 </item>
 <item>
    <title>WEKA : a machine learning workbench / by Geoffrey Holmes, Andrew Donkin and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s115</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s115</link>
 </item>
 <item>
    <title>A calculator for supporting derivation in constructive type theory : PICTCalc / by Steve Reeves.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s116</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s116</link>
 </item>
 <item>
    <title>On the insecurity of arithmetic coding / by John G. Cleary, Sean Irvine, Ingrid Rinsma-Melchert.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s117</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s117</link>
 </item>
 <item>
    <title>Collaborative, integrated software development with multiple views / by John C. Grundy ... &#091;et al.&#093;</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s118</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s118</link>
 </item>
 <item>
    <title>MiraCalc : the Miranda calculator : the Unix version / by Doug Goldson, Mike Hopkins & Steve Reeves.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s119</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s119</link>
 </item>
 <item>
    <title>Constructing integrated software development environments with dependency graphs / by John C. Grundy and John G. Hosking.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s120</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s120</link>
 </item>
 <item>
    <title>Chinks in the armor of public key cryptosystems / by William J. Wilson.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s121</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s121</link>
 </item>
 <item>
    <title>The induction and professional development of academics / Robert H. Barbour.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s122</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s122</link>
 </item>
 <item>
    <title>Providing integrated support for multiple development notations / by John C. Grundy and John R. Venable.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s123</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s123</link>
 </item>
 <item>
    <title>The architecture of an optimistic CPU : the WarpEngine / by John G. Cleary, Murray Pearson, & Husam Kinawi.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s124</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s124</link>
 </item>
 <item>
    <title>Data transformation : a semantically-based approach to function recovery / by Ian H. Witten & Thong H. Phan.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s125</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s125</link>
 </item>
 <item>
    <title>Survival of the species vs survival of the individual / by R.H. Barbour and K. Hopper.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s126</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s126</link>
 </item>
 <item>
    <title>Applying machine learning to agricultural data / by Robert J. McQueen .... (et al.)</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s127</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s127</link>
 </item>
 <item>
    <title>WEKA machine learning project : cow culling / Rhys de War & Donna Liane Neal.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s128</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s128</link>
 </item>
 <item>
    <title>Navigating the virtual library : a 3D browsing interface for information retrieval / by Bill Rogers, Sally Jo Cunningham & Geoff Holmes.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s129</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s129</link>
 </item>
 <item>
    <title>Character-less programming / Keith Hopper, Robert H. Barbour.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s130</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s130</link>
 </item>
 <item>
    <title>Multiple viewpoint systems for music prediction / Ian H. Witten, Darrell Conklin.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s131</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s131</link>
 </item>
 <item>
    <title>Parallel programming with PICSIL1 / Murray Pearson, Matthew Melchert.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s132</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s132</link>
 </item>
 <item>
    <title>Getting research students started : a tale of two courses / Ian H. Witten, Timothy C. Bell.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s133</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s133</link>
 </item>
 <item>
    <title>Comparing human and computational models of music prediction / by Ian H. Witten, Leonard C. Manzara, Darrell Conklin.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s134</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s134</link>
 </item>
 <item>
    <title>Voice input and information exchange in asynchronous group communication / R. J. McQueen.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s135</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s135</link>
 </item>
 <item>
    <title>Computational sense : the role of technology in the education of digital librarians / Michael B. Twidale and David M. Nichols.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s136</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s136</link>
 </item>
 <item>
    <title>State- and event-based refinement / Steve Reeves and David Streader.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s137</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s137</link>
 </item>
 <item>
    <title>LSB = Live and Safe B : alternative semantics for Event B / Steve Reeves and David Streader.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s138</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s138</link>
 </item>
 <item>
    <title>Liberalising Event B without changing it  / Steve Reeves and David Streader.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s139</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s139</link>
 </item>
 <item>
    <title>Arbitrary Boolean advertisements : the final step in supporting the Boolean publish/subscribe model / Sven Bittner and Annika Hinze.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s140</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s140</link>
 </item>
 <item>
    <title>A decision tree-based attribute weighting filter for naive Bayes / Mark Hall.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s141</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s141</link>
 </item>
 <item>
    <title>A taxonomy of model-based testing / by Mark Utting, Alexander Pretschner and Bruno Legeard.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s142</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s142</link>
 </item>
 <item>
    <title>Event distributions in online book auctions / Sven Bittner and Annika Hinze.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s143</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s143</link>
 </item>
 <item>
    <title>Proceedings of the Second Computing Women Congress (CWC 2006) : student papers, Hamilton, New Zealand, 11-19 February 2006 / editors, Annika Hinze, Doris Jung and Sally Jo Cunningham.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s144</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s144</link>
 </item>
 <item>
    <title>Subscription tree pruning : a structure-independent routing optimization for general-purpose publish/subscribe systems / Sven Bittner and Annika Hinze.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s145</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s145</link>
 </item>
 <item>
    <title>Constructing programs or processes / Steve Reeves and David Streader.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s146</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s146</link>
 </item>
 <item>
    <title>Towards a TIP 3.0 service-oriented architecture : interaction design / Annika Hinze, Petra Malik and Robi Malik.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s147</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s147</link>
 </item>
 <item>
    <title>Stepwise refinement of processes / Steve Reeves and David Streader.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s148</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s148</link>
 </item>
 <item>
    <title>ApproXFILTER : an approximative XML filter / Annika Hinze and Yann-Rudolf Michel.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s149</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s149</link>
 </item>
 <item>
    <title>Design and implementation of a filter engine for semantic web documents / Annika Hinze and Takamori Kozuka.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s150</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s150</link>
 </item>
 <item>
    <title>Advanced recommendation in a mobile tourist information system / Annika Hinze and Saijai Junmanee.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s151</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s151</link>
 </item>
 <item>
    <title>Investigating the memory requirements for publish/subscribe filtering algorithms / Sven Bittner and Annika Hinze.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s152</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s152</link>
 </item>
 <item>
    <title>StoneD : a bridge between Greenstone and DSpace / Ian Witten ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s153</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s153</link>
 </item>
 <item>
    <title>A distributed directory service for Greenstone / George Buchanan and Annika Hinze.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s154</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s154</link>
 </item>
 <item>
    <title>Bayesian network classifiers in Weka / Remco Bouckaert.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s155</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s155</link>
 </item>
 <item>
    <title>Language switching in a digital library / Te Taka Keegan, Sally Jo Cunningham and Katherine Don.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s156</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s156</link>
 </item>
 <item>
    <title>Event notification services : analysis and transformation of profile definition languages / Annika Hinze and Doris Jung.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s157</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s157</link>
 </item>
 <item>
    <title>Design and analysis of an efficient distributed event notification service / Sven Bittner and Annika Hinze.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s158</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s158</link>
 </item>
 <item>
    <title>Open issues in semantic query optimization in relational DBMS / Bryan Genet and Annika Hinze.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s159</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s159</link>
 </item>
 <item>
    <title>Analyzing library collections with starfield visualizations / Alfredo Sanchez ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s160</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s160</link>
 </item>
 <item>
    <title>Usability discussions in open source development / Michale Twidale and David Nichols.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s161</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s161</link>
 </item>
 <item>
    <title>Please turn on your mobile phone : first impressions of text-messaging in lectures / Matt Jones and Gary Marsden.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s162</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s162</link>
 </item>
 <item>
    <title>Ensembles of nested dichotomies for multiclass problems / Eibe Frank and Stefan Kramer.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s163</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s163</link>
 </item>
 <item>
    <title>Deepdocument : use of a multi-layered display to provide context awareness in text editing / Masood Masoodian ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s164</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s164</link>
 </item>
 <item>
    <title>The syntax and semantics of &#091;mu&#093;-charts / Greg Reeve and Steve Reeves.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s165</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s165</link>
 </item>
 <item>
    <title>Mining data streams using option trees / Geoffrey Holmes, Richard Kirkby and Bernhard Pfahringer.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s166</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s166</link>
 </item>
 <item>
    <title>Unifying state and process determinism / Steve Reeves and David Streader.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s167</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s167</link>
 </item>
 <item>
    <title>Atomic components / Steve Reeves and David Streader.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s168</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s168</link>
 </item>
 <item>
    <title>Applying propositional learning algorithms to multi-instance data / Eibe Frank and Xin Xu.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s169</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s169</link>
 </item>
 <item>
    <title>Comparison of data and process refinement / Steve Reeves and David Streader.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s170</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s170</link>
 </item>
 <item>
    <title>From sit-forward to lean-back : using a mobile device to vary interactive pace / Matt Jones ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s171</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s171</link>
 </item>
 <item>
    <title>Visualizing class probability estimators / Eibe Frank and Mark Hall.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s172</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s172</link>
 </item>
 <item>
    <title>Predicting Library of Congress Classifications from Library of Congress Subject Headings / Eibe Frank and Gordon Paynter.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s173</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s173</link>
 </item>
 <item>
    <title>Object-orientation in standard Z / Mark Utting and Shaochun Wang.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s174</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s174</link>
 </item>
 <item>
    <title>ZML : XML support for standard Z / Mark Utting ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s175</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s175</link>
 </item>
 <item>
    <title>Usability and open source software / David M. Nichols and Michael B. Twidale.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s176</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s176</link>
 </item>
 <item>
    <title>Research laboratory survey / Kirsten Thomson.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s177</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s177</link>
 </item>
 <item>
    <title>The Lids Research Project : appendage to usability study report (1/2002) / Kirsten Thomson and Laurie McLeod.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s178</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s178</link>
 </item>
 <item>
    <title>Use of video shadow for small group interaction awareness on a large interactive display surface / Mark Apperley ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s179</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s179</link>
 </item>
 <item>
    <title>The Lids Research Project usability study report &#091;1/2002&#093; / Kirsten Thomson and Laurie McLeod.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s180</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s180</link>
 </item>
 <item>
    <title>Toward a theory of music information retrieval queries : system design implications / Sally Jo Cunningham and J. Stephen Downie.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s181</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s181</link>
 </item>
 <item>
    <title>Accuracy bounds for ensembles under 0 - 1 loss / Remco R. Bouckaert.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s182</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s182</link>
 </item>
 <item>
    <title>Racing committees for large datasets / Eibe Frank ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s183</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s183</link>
 </item>
 <item>
    <title>Benchmarking attribute selection techniques for discrete class data mining / Mark Hall and Geoffrey Holmes.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s184</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s184</link>
 </item>
 <item>
    <title>A logistic boosting approach to inducing multiclass alternating decision trees / by Geoffrey Holmes ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s185</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s185</link>
 </item>
 <item>
    <title>A simple approach to ordinal classification / by Eibe Frank and Mark Hall.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s186</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s186</link>
 </item>
 <item>
    <title>Data structures for Z testing tools / by Mark Utting.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s187</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s187</link>
 </item>
 <item>
    <title>Experiences using Z animation tools / by Greg Reeve and Steve Reeves.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s188</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s188</link>
 </item>
 <item>
    <title>Human evaluation of Kea, an automatic keyphrasing system / by Steve Jones and Gordon W. Paynter.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s189</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s189</link>
 </item>
 <item>
    <title>Interactive document summarisation / by Steve Jones, Stephen Lundy and Gordon W. Paynter.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s190</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s190</link>
 </item>
 <item>
    <title>Hierarchical document clustering using automatically extracted keyphrases / by Steve Jones and Malika Mahoui.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s191</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s191</link>
 </item>
 <item>
    <title>A comparative transaction log analysis of two computing collections / by Malika Mahoui and Sally Jo Cunningham.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s192</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s192</link>
 </item>
 <item>
    <title>&#091;Mu&#093;-charts and Z : extending the translation / by Greg Reeve and Steve Reeves.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s193</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s193</link>
 </item>
 <item>
    <title>Benchmarking attribute selection techniques for data mining / by Mark A. Hall and Geoffrey Holmes.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s194</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s194</link>
 </item>
 <item>
    <title>A development environment for predictive modelling in foods / by G. Holmes and M. Hall.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s195</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s195</link>
 </item>
 <item>
    <title>Correlation-based feature selection for discrete and numeric class machine learning / by Mark A. Hall.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s196</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s196</link>
 </item>
 <item>
    <title>One dimensional non-uniform rational B-splines for animation control / by Abdelaziz Mahoui.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s197</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s197</link>
 </item>
 <item>
    <title>&#091;Mu&#093;-charts and Z : hows, whys and wherefores / by Greg Reeve and Steve Reeves.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s198</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s198</link>
 </item>
 <item>
    <title>KEA : practical automatic keyphrase extraction / by Ian H. Witten ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s199</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s199</link>
 </item>
 <item>
    <title>Interactive machine learning : letting users build classifiers / by Malcolm Ware ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s200</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s200</link>
 </item>
 <item>
    <title>Text categorization using compression models / by Eibe Frank, Chang Chui and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s201</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s201</link>
 </item>
 <item>
    <title>Using compression to identify acronyms in text / by Stuart Yeates, David Bainbridge and Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s202</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s202</link>
 </item>
 <item>
    <title>Computer improvisation of blues melodies / Mark Andrew Hall.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s203</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s203</link>
 </item>
 <item>
    <title>Compression by induction of hierarchical grammars / Craig G. Nevill-Manning, Ian H. Witten, David L. Maulsby.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s204</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s204</link>
 </item>
 <item>
    <title>Compression-based template matching / Stuart Inglis, Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s205</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s205</link>
 </item>
 <item>
    <title>Compressing computer programs / by Rod M. Davies and  Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s206</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s206</link>
 </item>
 <item>
    <title>The design of an optimistic AND-Parallel Prolog / by John G. Cleary and Ian Olthof.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s207</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s207</link>
 </item>
 <item>
    <title>Proving the existence of solutions in logical arithmetic / by John G. Cleary.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s208</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s208</link>
 </item>
 <item>
    <title>Models for computer generated parody / Tony C. Smith, Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s209</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s209</link>
 </item>
 <item>
    <title>Language inference from function words/ Tony C. Smith, Ian H. Witten.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s210</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s210</link>
 </item>
 <item>
    <title>Displaying 3D images : algorithms for single image random dot stereograms / by Ian H. Witten, Stuart Inglis and Harold W. Thimbleby.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s211</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s211</link>
 </item>
 <item>
    <title>Informal introduction to Starlog / John G. Cleary.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s212</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s212</link>
 </item>
 <item>
    <title>Practical machine learning and its application to problems in agriculture / Ian H. Witten .. &#091;et al.&#093;</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s213</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s213</link>
 </item>
 <item>
    <title>Semantic and generative models for lossy text compression / Ian H. Witten .. &#091;et al.&#093;</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s214</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s214</link>
 </item>
 <item>
    <title>Data logging & performance analysis software for teachers of indigenous New Zealanders : early results.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s215</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s215</link>
 </item>
 <item>
    <title>Natural language processing in speech understanding systems.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s216</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s216</link>
 </item>
 <item>
    <title>Drawing diagrams in TEX documents / W.J. Rogers and G. Holmes.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s217</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s217</link>
 </item>
 <item>
    <title>High precision traffic measurement by the WAND Research Group / by John Cleary, Ian Graham, Tony McGregor, Murray Pearson...&#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s218</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s218</link>
 </item>
 <item>
    <title>New foundations for Z / by Martin C. Henson and Steve Reeves.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s219</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s219</link>
 </item>
 <item>
    <title>Adaptive models of English text / by W.J. Teahan and John G. Cleary.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s220</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s220</link>
 </item>
 <item>
    <title>Correcting English text using PPM models / by W.J. Teahan ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s221</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s221</link>
 </item>
 <item>
    <title>Musical image compression / by David Bainbridge and Stuart Inglis.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s222</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s222</link>
 </item>
 <item>
    <title>Tag based models of English text / by W.J. Teahan and John G. Cleary.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s223</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s223</link>
 </item>
 <item>
    <title>Fast convergence with a greedy tag-phrase dictionary / by Ross Peeters and Tony C. Smith.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s224</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s224</link>
 </item>
 <item>
    <title>Inducing cost-sensitive trees via instance-weighting / by Kai Ming Ting.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s225</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s225</link>
 </item>
 <item>
    <title>Information seeking, retrieving, reading and storing behaviour of library users / by Kristine Turner.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s226</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s226</link>
 </item>
 <item>
    <title>Coordinating collaborative work in an integrated information systems engineering environment / by John C. Grundy ... &#091;et al.&#093;.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s227</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s227</link>
 </item>
 <item>
    <title>Dataset cataloging metadata for machine learning applications and research / by Sally Jo Cunningham.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s228</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s228</link>
 </item>
 <item>
    <title>Character-less programming II : the spreadsheet / by by Robert H. Barbour.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s229</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s229</link>
 </item>
 <item>
    <title>Supporting flexible consistency management via discrete change description propagation / by John C. Grundy, John G. Hosking and Warwick B. Mugridge.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s230</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s230</link>
 </item>
 <item>
    <title>Feature selection via the discovery of simple classification rules / by G. Holmes & C.G. Nevill-Manning.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s231</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s231</link>
 </item>
 <item>
    <title>Proceedings of the first New Zealand Formal Program Development Colloquium / edited by Steve Reeves.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s232</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s232</link>
 </item>
 <item>
    <title>Mining data streams using option trees / Geoffrey Holmes, Bernhard Pfahringer and Richard Kirkby.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s233</link>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s233</link>
 </item>
 <item>
    <title>Using keyphrases as search result surrogates on small screen devices / Steve Jones, Matt Jones and Shaleen Deo.</title>
-   <link>_httpdomain__httpcollection_/document/HASH6a30b66a3a5419ad674b26s234</link>
-</item>
+   <link>_httpdomainHtmlsafe__httpcollection_/document/HASH6a30b66a3a5419ad674b26s234</link>
+</item>
